Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 02:43:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   hii
I have a problem and I need someone to help me with that...I bought some
items and they didn't fit well so I decided that I'm going to return them.
The problem is that I returned 3 items: "a pullover for 450 , a skirt with
420, and a dress for 360" so the total is 1230 and you only returned 720 !!
I have no idea why!!
So can you please tell me the reason and return the rest of the money to my
credit.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3658299